.errorPassword {
  font-size: 10px;
  color: red;
}

.input {
  width: 100%;
  background: #021114;
  border: none;
  color: #74c1da;
  padding-left: 10px;
  margin-bottom: 10px;
}

.input input {
  width: 100%;
  background: #021114;
  border: none;
  color: #74c1da;
  padding: 10px;
}
.message {
  font-size: 12px;
}

.valid {
  visibility: hidden;
}
